source 'https://rubygems.org'
ruby '2.3.1'

gem 'rails', '~> 5.1.1'
gem 'puma', '~> 3.7'
gem 'sass-rails', '~> 5.0'
gem 'uglifier', '>= 1.3.0'
gem 'jbuilder', '~> 2.5'

gem 'webpacker', github: 'rails/webpacker'
gem 'foreman'

# Use Redis adapter to run Action Cable in production
# gem 'redis', '~> 3.0'

group :development do
  # Spring speeds up development by keeping your application running in the background. Read more: https://github.com/rails/spring
  gem 'spring'
  gem 'spring-watcher-listen', '~> 2.0.0'
end

group :production do
 gem 'pg', '~> 0.20'
end
